.right-item {
    position: relative;
    width: 1185px;
    height: 1120px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.right-item2 {
    display: none;
    position: relative;
    width: 1185px;
    height: 1120px;
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
    display: block;
}

.new-item {
    width: 372px;
    height: 322px;
}

.hadden {
    overflow: hidden;
    position: relative;
    width: 372px;
    height: 216px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

.hadden img {
    transition: all 0.6s;
    margin-top: 0px;
}

.hadden img:hover {
    transform: scale(1.2)
}

.right-item :hover .item-text {
    transition: all 0.6s;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.item-text {
    width: 372px;
    height: 92px;
    background: #F8F8F8;
    opacity: 1;
    border-radius: 0px;
}

.new_text {
    padding-top: 10px;
    width: 241px;
    padding-left: 15px;
    height: 32px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    opacity: 1;
}

.main_p {
    padding-left: 15px;
    height: 14px;
    font-size: 10px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 55px;
    color: #999999;
    opacity: 1;
}

.page-box {
    position: absolute;
    top: 94%;
    left: 31%;
    width: 900px;
    height: 26px;
    margin: 0 auto;
    opacity: 1;
    justify-content: space-between;
    display: flex;
}

.page {
    width: 246px;
    height: 26px;
    opacity: 1;
    display: flex;
}

.page li {
    font-size: 16px;
    width: 40px;
    font-weight: 400;
    font-family: Microsoft YaHei;
    color: #333333;
}

.page li:hover {
    margin-top: -5px;
    font-weight: bold;
}

.spanes {
    font-size: 16px;
    font-weight: 400;
    font-family: Microsoft YaHei;
    color: #333333;
}

h3 {
    margin: 0 auto;
    width: 489px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 0px;
    color: #31708F;
    opacity: 1;
}

.center {
    width: 1200px;
    padding-top: 150px;
    height: 1100px;
    margin: 0 auto;
}

.p-time {
    margin: 0 auto;
    width: 84px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.p-text {
    margin-top: 20px;
    width: 1200px;
    height: 94px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 35px;
    color: #333333;
    opacity: 1;
}

.imgs {
    width: 900px;
    height: 412px;
    margin-left: 13%;
}

.bofang {
    position: absolute;
    top: 80px;
    left: 150px;
    width: 58px;
    height: 58px;
    background-image: url(../images/bofang.png);
}

.center-p {
    margin: 0 auto;
    width: 459px;
    height: 52px;
    font-size: 40px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 0px;
    color: #31708F;
    opacity: 1;
}

.imgMix {
    position: relative;
}

.Mixvidoe {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -105px;
    width: 216px;
    height: 216px;
    background-image: url(../images/mixvidoe.png);
}



.text-p {
    margin: 0 auto;
    width: 240px;
    height: 24px;
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #31708F;
    opacity: 1;
}

.text-ps {
    margin-top: 20px;
    margin-left: 0px;
    width: 1178px;
    height: 239px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.row-right3 {
    width: 1185px;
    height: 1412px;
    margin-top: 20px;
    margin-left: 48px;
}

.row-right4 {
    width: 1185px;
    height: 1412px;
    margin-top: 20px;
    margin-left: 48px;
}